.srchdinp {width: 55%; height: 22px; border: 1px solid #7f9db9; }
.srchbtn {font-family: Tahoma;}

p, .bundle {
	font-family: Verdana, Geneva, Arial, Helvetica, "sans-serif\000d\000a";
	font-size: 80%;
	line-height: 150%;
	padding-bottom: 1px;
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 1px
}

p.box {
	border: 2px solid #FF0000;
	color: #000000;
	font-family: Tahoma;
	font-size: 70%;
	font-weight: bold;
	line-height: 140%;
	padding-top: 1px;
	text-align: center
}

p.inset  {
	padding-left: 7px
}

.small, .bndl, .smallsbar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130% 
}

.bndl {
	padding-top: 3px;
}

.smallsbar {
	padding-left: 9px;
}

li {
	font-family: Verdana, Geneva, Arial, Helvetica, "sans-serif\000d\000a";
	list-style-image: url(graphics/arr.gif);
	line-height: 190%;
}


/* Book icon in the help pages */
.listhlpb {	
	list-style-image: url(graphics/book.gif);
	font-weight: bold;
	margin-top: 8px;
	padding-left: 4px;
}

/* Topic in the help pages */
.listhlpt {	
	list-style-image: url(graphics/topic.gif);	
	font-size: 11px;
	font-weight: normal;
	padding-left: 2px
}

.listsmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	list-style-image: url(graphics/arr.gif);
	line-height: 130%;
	padding-bottom: 4px;
}

.sph2 {
	color: #000000;
	font-family: Tahoma, Arial, Helvetica, "sans-serif\000d\000a";
	font-size: 105%;
	font-weight: bold;	
}

.title {
	color: #666666;
	font-family: Arial;
	font-size: 17px;
	font-weight: bold;
	line-height: 130%;
	padding-left: 8px;
	text-decoration: none
}

/* TABS START */
.catlist {
	margin: 0 0 0px 0px;
	padding: 0;
	white-space: nowrap
}

a.taboff, a.taboffend {
	border-bottom: 1px solid #3770A8
}

a.tabon, a.taboff {
	border-left: 1px solid #3770A8;
	border-top: 1px solid #3770A8
}

a.tabon, a.tabon:visited, a.tabon:hover, a.taboff, a.taboff:visited, a.taboff:hover, a.tabonend, a.tabonend:visited, a.tabonend:hover, a.taboffend, a.taboffend:visited, a.taboffend:hover {
	background-color: #FFFFFF;
	color: #333333
}

a.tabon, a.tabon:visited, a.tabon:hover, a.taboff:hover, a.tabonend, a.tabonend:hover, a.tabonend:visited, a.taboffend:hover {
	background-color: #CCE4F6
}

a.tabon, a.tabonend {
	border-bottom: 1px solid #CCE4F6;
	font-weight: bold
}

a.tabonend, a.taboffend {
	border-left: 1px solid #3770A8;
	border-right: 1px solid #3770A8;
	border-top: 1px solid #3770A8
}

.tabon, .taboff, .tabonend, .taboffend {
	font-family: Verdana, Geneva, Arial, Helvetica, "sans-serif\000d\000a";
	font-size: 80%;
	margin: 0;
	padding: 3px 12px 2px 12px;
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
	width: 100%
}
/* TABS END */

a:hover, a:visited {
	color: #FF3300
}

a.charclass {
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	text-decoration: none none none;
}

a.definition {
	color: #FF6600;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none none none;
}

a.eyebrow:visited {
	color: #0066CC;
	text-decoration: underline;
}

a.eyebrow:hover {
	color: #FF3300;
	text-decoration: underline;
}

a.header, a.header:visited, a.header:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	line-height: 130%
}

a.inline {
	color: #0099FF;
	font-weight: bold;
	text-decoration: none none none;
}

a.regular {
	color: #0066CC;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 80%;
	text-decoration: underline;
}

a.regularbold {
	color: #0066CC;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline;
}

a.siteinline {
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: bold;
	text-decoration: none none none;
}

a.tabslink {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica;
	font-size: 70%;
	font-weight: bold;
	line-height: 100%;
	text-decoration: none none none;
}

a.tabslink:hover {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica;
	font-size: 70%;
	font-weight: bold;
	line-height: 100%;
	text-decoration: underline;
}

a.topclass {
	color: #0000FF;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: bold;
	text-decoration: none none none;
}

h1 {
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, "sans-serif\000d\000a";
	font-size: 115%;
	font-weight: bold;
	margin-bottom: 25px
}

h2 {
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, "sans-serif\000d\000a";
	font-size: 95%;
	font-weight: bold;	
	margin-bottom: -0.4em;
	margin-top: 17px;
	/*padding-bottom: 6px;
	border-bottom: silver 1px solid;*/
}

h2.section {
	margin-top: 30px
}

h2.cell 
{
	margin-top: 0
}

h2.faqh2 {
	font-family: Verdana, Geneva, Arial, Helvetica, "sans-serif\000d\000a";
	font-size: 95%;
	font-weight: bold;
	margin-bottom: 0.3em;
	margin-top: 5px
}

h2.moreinfo {
	font-family: Verdana, Geneva, Arial, Helvetica, "sans-serif\000d\000a";
	font-size: 95%;
	font-weight: bold;
	margin-bottom: -1.3em;
	margin-top: -0.1em
}

h2.subtitle {
	font-family: Verdana, Geneva, Arial, Helvetica, "sans-serif\000d\000a";
	font-size: 95%;
	font-style: italic;
	font-weight: bold;
	margin-bottom: 0px
}

h3 {
	font-family: Verdana, Geneva, Arial, Helvetica, "sans-serif\000d\000a";
	font-size: 80%;
	font-weight: bold;
	margin-bottom: -0.4em
}

h4 {
	font-family: Verdana, Geneva, Arial, Helvetica, "sans-serif\000d\000a";
	font-size: 75%;
	font-weight: bold;
	margin-bottom: -1.3em
}

hr.blue {
	color: #0066CC;
	height: 1px
}

ol {
	font-family: Verdana, Geneva, Arial, Helvetica, "sans-serif\000d\000a";
	font-size: 80%;
	margin-left: 35px;
	padding-bottom: 0px;
	padding-left: 3px;
	padding-right: 0px;
	padding-top: 0px
}

td.bdr {
	border-bottom: #808080 0.01cm solid;
	border-top: #808080 0.01cm solid
}

td.faqqa {
	font-family: Verdana, Geneva, Arial, Helvetica, "sans-serif\000d\000a";
	font-size: 80%;
	font-weight: bold;
	line-height: 150%
}

td.question {
	color: #0099FF;
	font-family: Verdana, Geneva, Arial, Helvetica, "sans-serif\000d\000a";
	font-size: 80%;
	font-weight: bold;
	line-height: 150%
}

tr.answer {
	padding-bottom: 4px;
	padding-top: 3px
}

ul {
	font-family: Verdana, Geneva, Arial, Helvetica, "sans-serif\000d\000a";
	font-size: 80%;
	margin-left: 18px;
	padding-bottom: 0px;
	padding-left: 3px;
	padding-right: 0px;
	padding-top: 0px
}

ul li {
	list-style-type: square
}

ul ul {
	font-size: 100%;
	margin: 0px 0px 0px 30px
}

ul.embedded {
	font-family: Verdana, Geneva, Arial, Helvetica, "sans-serif\000d\000a";
	font-size: 100%;
	margin-bottom: 0.5em;
	margin-left: 18px
}

unknown {
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, "sans-serif\000d\000a";
	font-size: 100%
}

.btnsearch {
	background-color: #CCCCCC;
	color: #000000;
	font-size: 12px;
	height: 20px;
	width: 25px
}

.dnloadselectbox {
	width: 130px
}

.footerbranding {
	background-color: #666666
}

.ie55 {
	border-bottom: #CCCCCC 0.025cm solid;
	border-left: #CCCCCC 0.025cm solid;
	border-right: #CCCCCC 0.025cm solid;
	border-top: #CCCCCC 0.025cm solid;
}

.indent	{
	margin-left: 1.5em
}

.menubar {
	background-color: #F1F1F1;
	border-bottom: #F1F1F1 1px solid;
	border-left: #F1F1F1 1px solid;
	border-right: #F1F1F1 1px solid;
	border-top: #F1F1F1 1px solid;
	cursor: hand;
	height: 19px;
	margin: 0px 2px;
	width: 176px
}

.menubarsel {
	background-color: #FFFFFF;
	border-bottom: #CCCCCC 1px solid;
	border-left: #CCCCCC 1px solid;
	border-right: #CCCCCC 1px solid;
	border-top: #CCCCCC 1px solid;
	cursor: hand;
	height: 19px;
	margin: 0px 2px;
	width: 176px
}

.navbutton {
	background-color: #0099FF;
	border-bottom: #003366 1px solid;
	border-left: #99CCFF 1px solid;
	border-right: #003366 1px solid;
	border-top: #99CCFF 1px solid;
	color: #FFFFFF;
	cursor: hand;
	font-size: 75%;
	font-weight: bold;
	width: 100%
}

.navbuttonon {
	background-color: #99CCFF;
	border-bottom: #CCCCCC 1px solid;
	border-left: #003366 1px solid;
	border-right: #CCCCCC 1px solid;
	border-top: #99CCFF 1px solid;
	color: #003366;
	font-size: 75%;
	font-weight: bold;
	width: 100%
}

.netscape {
}

.pqhr {
	color: #CCCCCC;
	height: 1px
}

.reltable {
	border-bottom: 1px solid;
	border-left: 1px solid;
	border-right: 1px solid;
	border-top: 1px solid
}

.sup {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 65%;
	position: relative;
	top: -3px
}

.tblcolone, .tblcoloneother {
	background-color: #F9F9F9;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-weight: bold;
	border-left: 1px solid
}

.tblcoloneother {
	background-color: #FFF4B9
}

.tbldata {
	background-color: #FFFFFF;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 70%
}

.tbldata li {
	font-family: Verdana, Geneva, Arial, Helvetica, "sans-serif\000d\000a";
	font-size: 100%;
	padding-bottom: 3px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}

.tblheader {
	background-color: #B9B9B9;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-weight: bold
}

.tblmatrix {
	border-bottom-color: #999999;
	border-left-color: #999999;
	border-right-color: #999999;
	border-top-color: #999999;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 100%
}

a:visited, a:active {
	color: #993399;
	font-family: Verdana, Geneva, Arial, Helvetica, "sans-serif\000d\000a"
}

a.inline, a.eyebrow, a.inline {
	color: #0066CC;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

ol span.code, span.code {
	font-family: monospace;
	font-size: 90%
}

ul ol, ol ol, ol ul {
	font-size: 100%
}

.advsearch a, .mnpfooterrow2 a {
	color: #FFFFFF;
	font-family: Verdana, Geneva, Arial, Helvetica, "sans-serif\000d\000a";
	font-size: 65%
}

.componentbodytext a:hover, a.inline:hover, td.blurbs a:hover {
	color: #FF3300;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

.mnpfooterrow2 a:hover, .advsearch a:hover, .mnpfooterrow1 a:hover {
	color: #CEDBF7;
	font-family: Verdana, Geneva, Arial, Helvetica, "sans-serif\000d\000a"
}

.submenu a, .submenu a:visited {
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, "sans-serif\000d\000a"
}

.tabselected, a.tabslink:visited {
	color: #FFFFFF;
	font-family: Verdana, Arial, "Helvetica\000d\000a";
	font-size: 70%;
	font-weight: bold;
	line-height: 100%
}

.tblmatrix ol, .tblmatrix ul {
	font-family: Verdana, Geneva, Arial, Helvetica, "sans-serif\000d\000a";
	font-size: 100%
}

.fontsize1, .footnote {
	font-family: Verdana, Geneva, Arial, Helvetica, "sans-serif\000d\000a";
	font-size: 65%
}

.fontsize2, .lwrtoolbar {
	font-family: Verdana, Geneva, Arial, Helvetica, "sans-serif\000d\000a";
	font-size: 70%
}

.mnpfooterrow1 a:visited, .mnpfooterrow2 a:visited, .advsearch a:visited, .lwrtoolbar a, .lwrtoolbar a:visited, .lwrtoolbar a:hover {
	color: #FFFFFF;
	font-family: Verdana, Geneva, Arial, Helvetica, "sans-serif\000d\000a"
}

.submenu a:hover, .menubar a, .menubar a:visited, .menubar a:hover, .menubarsel a, .menubarsel a:visited, .menubarsel a:hover {
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none none none;
}

/* SEARCH PAGE */
.scheader 
{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	PADDING-RIGHT: 2px; 
	BORDER-TOP: #191970 1px solid; 
	padding: 3px; 
	FONT-SIZE: 13pt; 
	BACKGROUND-COLOR: #e5ecf9; 
	width: 100%; 
	margin-top: 10px;
}
.sctarget 
{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
}
.scsummary 
{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-align: right;
}
.scfooter 
{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	margin-top: 40px;
	text-align: center;
	font-size: 10pt;
}
.scpaging 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12pt;
	text-align: center;
}
.schomepage 
{
	font-family: Verdana, Geneva, Arial, Helvetica, "sans-serif\000d\000a";
	color: #000000;
	font-size: 115%;
	font-weight: bold;
}
.scsample 
{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt
}
.sctitle 
{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 11pt
}
.scpath 
{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt; COLOR: green
}
.scsource 
{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt; COLOR: Olive 
}
.scTip 
{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	padding: 2px;
	font-size: 10pt;
	padding: 4px;
}